@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700;800&display=swap");
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Manrope", sans-serif;
}

h1 {
  font-family: "Manrope", sans-serif;
  color: #006633ff;
  font-size: clamp(2rem, 5vw, 3.5rem);
  font-weight: 900;
}

h2 {
  font-family: "Manrope", sans-serif;
  color: #008f47ff;
  font-size: clamp(1.3rem, 4vw, 2.5rem);
  font-weight: 800;
}

h3 {
  font-family: "Manrope", sans-serif;
  color: #222;
  font-size: clamp(1.1rem, 3.2vw, 1.8rem);
  font-weight: 800;
}

span {
  font-family: "Manrope", sans-serif;
  color: #333;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  font-weight: 600;
  color: #333;
}

p {
  font-family: "Manrope", sans-serif;
  color: #333;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  font-weight: 600;
  color: #333;
}

li {
  font-family: "Manrope", sans-serif;
  color: #333;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  font-weight: 600;
  color: #333;
}


.btn {
  color: white;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  border-radius: 5px;
  background: -webkit-gradient(linear, left top, right top, from(#006633ff), color-stop(#008f47ff), to(#00b85cff));
  background: linear-gradient(90deg, #006633ff, #008f47ff, #00b85cff);
  -webkit-box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.15);
          box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  outline: none;
}

.btn:hover {
  color: white;
  -webkit-transform: scale(1.15);
          transform: scale(1.15);
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.15);
          box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.15);
}

body {
  overflow-x: hidden;
}

nav .first-level {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-shadow: 0px 5px 10px rgba(150, 150, 150, 0.3);
          box-shadow: 0px 5px 10px rgba(150, 150, 150, 0.3);
}

nav .first-level img {
  height: 9vh;
}

nav .first-level .nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

nav .first-level .nav-links li {
  display: inline-block;
  list-style-type: none;
  margin: 5px;
}

nav .first-level .nav-links a {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color: #444444;
  font-size: clamp(0.7rem, 1.5vw, 1rem);
}

nav .first-level .nav-links a:hover {
  color: #008f47ff;
}

nav .first-level .nav-links .contact-button {
  background: -webkit-gradient(linear, left top, right top, from(#006633ff), color-stop(#008f47ff), color-stop(#00b85cff), to(#00e070ff));
  background: linear-gradient(to right, #006633ff, #008f47ff, #00b85cff, #00e070ff);
  color: #ffffff;
  padding: 20px;
  border-radius: 5px;
}

nav .first-level .nav-links .contact-button:hover {
  color: #cccccc;
}

nav .second-level {
  -webkit-box-shadow: 0px 5px 10px rgba(150, 150, 150, 0.3);
          box-shadow: 0px 5px 10px rgba(150, 150, 150, 0.3);
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.7s;
  transition: max-height 0.7s;
  font-size: clamp(0.7rem, 1.5vw, 1rem);
}

nav .second-level div div {
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

nav .second-level div div a {
  text-decoration: none;
  font-size: clamp(0.7rem, 1.5vw, 1rem);
}

nav .second-level div div:hover {
  background-color: #e8e8e8;
  border: 5px solid rgba(100, 100, 100, 0.2);
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

nav .second-level span {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color: #006633ff;
  text-decoration: none;
  font-size: clamp(0.7rem, 1.5vw, 1rem);
}

.mobile-nav .frst-lvl {
  height: 8vh;
}

.mobile-nav .logom img {
  height: 7vh;
}

.mobile-nav .hamburger {
  padding: 10px;
  cursor: pointer;
}

.mobile-nav .hamburger .line {
  width: 8vw;
  height: 0.5vh;
  margin: 7px;
  background: -webkit-gradient(linear, left top, right top, from(#008f47ff), color-stop(#00b85cff), color-stop(#00b85cff), to(#008f47ff));
  background: linear-gradient(to right, #008f47ff, #00b85cff, #00b85cff, #008f47ff);
  border-radius: 2px;
}

.mobile-nav .hamburger .line2 {
  width: 6vw;
}

.mobile-nav .ul-nav-con {
  height: 92vh;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.7s;
  transition: max-height 0.7s;
  cursor: pointer;
}

.mobile-nav .ul-nav-con .ul-nav {
  font-size: 1.3rem;
}

.mobile-nav .ul-nav-con .ul-nav .frst-elem {
  list-style-type: none;
  text-transform: uppercase;
  color: #636363;
  letter-spacing: 2px;
  font-weight: 800;
  padding-bottom: 25px;
  -webkit-transform: translateX(110%);
          transform: translateX(110%);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.mobile-nav .ul-nav-con .ul-nav .frst-elem a {
  text-decoration: none;
  color: #636363;
}

.mobile-nav .ul-nav-con .ul-nav .frst-elem .scnd-elem {
  list-style-type: none;
  text-transform: uppercase;
  font-weight: 800;
  padding-top: 10px;
  padding-left: 20px;
  padding-bottom: 5px;
}

.mobile-nav .ul-nav-con .ul-nav .frst-elem ul {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s;
  transition: max-height 0.3s;
}

.footer {
  background-color: #111111;
  color: #aaaaaa;
}

.footer .left-footer img {
  width: 40%;
}

.footer .left-footer a span {
  font-family: "Manrope", sans-serif;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  font-weight: 500;
  color: #aaaaaa;
  text-decoration: none;
}

.footer .left-footer .social img {
  width: 12%;
}

.footer .center-footer ul li {
  font-family: "Manrope", sans-serif;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  color: #aaaaaa;
  font-weight: 500;
  list-style-type: none;
}

.footer .right-footer span {
  font-family: "Manrope", sans-serif;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  color: #aaaaaa;
  font-weight: 500;
}

.footer .bottom-footer {
  background-color: #222222;
  font-family: "Manrope", sans-serif;
  font-size: clamp(0.6rem, 3vw, 1rem);
  color: #666666;
  font-weight: 500;
}

.footer .bottom-footer span {
  color: #666666;
}

.footer .bottom-footer a {
  text-decoration: none;
  color: #666666;
}

.text-gradient {
  background: -webkit-gradient(linear, right top, left top, from(#006633ff), color-stop(#008f47ff), color-stop(#00b85cff), color-stop(#00e070ff), color-stop(#00b85cff), color-stop(#008f47ff), to(#006633ff));
  background: linear-gradient(to left, #006633ff, #008f47ff, #00b85cff, #00e070ff, #00b85cff, #008f47ff, #006633ff);
  background-size: 200% auto;
  color: #000;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: shine 3s linear infinite;
          animation: shine 3s linear infinite;
}

@-webkit-keyframes shine {
  to {
    background-position: 200% center;
  }
}

@keyframes shine {
  to {
    background-position: 200% center;
  }
}

.mobile {
  width: 90%;
}

.hero {
  position: relative;
  width: 100%;
  height: 87vh;
}

#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background: none;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  z-index: -1;
}

.pie-chart {
  padding: 2em 0 2em 0;
  max-width: 100%;
  background-color: #f8f8f8;
  text-align: center;
}

.pie-chart .chart-images {
  display: inline-block;
  max-width: 80%;
  margin: 0 auto 0.5em auto;
  background: url("../assets/banner/chart-mid.webp");
  background-position: center center;
  background-size: cover;
}

.pie-chart .chart-images img {
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

.pie-chart .chart-images img:hover {
  -webkit-transform: scale(1.15);
          transform: scale(1.15);
}

.pie-chart .chart-images .img-top {
  width: 86%;
}

.pie-chart .chart-images .img-left {
  display: inline-block;
  width: 48%;
  margin-top: -12%;
}

.pie-chart .chart-images .img-right {
  display: inline-block;
  width: 48%;
  margin-top: -12%;
}

.pie-chart .chart-details img {
  width: 10%;
}

.part-3 {
  background-color: #f4f4f4;
  background-image: url("data:image/svg+xml,%3Csvg width='84' height='48' viewBox='0 0 84 48' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h12v6H0V0zm28 8h12v6H28V8zm14-8h12v6H42V0zm14 0h12v6H56V0zm0 8h12v6H56V8zM42 8h12v6H42V8zm0 16h12v6H42v-6zm14-8h12v6H56v-6zm14 0h12v6H70v-6zm0-16h12v6H70V0zM28 32h12v6H28v-6zM14 16h12v6H14v-6zM0 24h12v6H0v-6zm0 8h12v6H0v-6zm14 0h12v6H14v-6zm14 8h12v6H28v-6zm-14 0h12v6H14v-6zm28 0h12v6H42v-6zm14-8h12v6H56v-6zm0-8h12v6H56v-6zm14 8h12v6H70v-6zm0 8h12v6H70v-6zM14 24h12v6H14v-6zm14-8h12v6H28v-6zM14 8h12v6H14V8zM0 8h12v6H0V8z' fill='%23edf2f7' fill-opacity='0.42' fill-rule='evenodd'/%3E%3C/svg%3E");
  -webkit-transition: -webkit-transform 1.2s;
  transition: -webkit-transform 1.2s;
  transition: transform 1.2s;
  transition: transform 1.2s, -webkit-transform 1.2s;
}

.part-3-card:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  background-color: #f6f6f6;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.part-4 .lines {
  position: -webkit-sticky;
  position: sticky;
  top: 40%;
}

.part-4 .lines .line-sec {
  width: 40%;
  height: 5px;
  background: -webkit-gradient(linear, left top, right top, from(#006633ff), color-stop(#008f47ff), to(#00b85cff));
  background: linear-gradient(to right, #006633ff, #008f47ff, #00b85cff);
  margin-bottom: 20px;
  border-radius: 10px;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
}

.part-4 .sec {
  opacity: 0.4;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  margin-bottom: 2rem;
}

.part-4 .sec ul {
  margin-top: 1rem;
}

.part-4 .sec ul li {
  font-weight: 800;
}

.part-5 {
  background-color: #f8f8f8;
}

#myBtn {
  outline: none;
}

.part-6 {
  background-color: #f5f5f5;
}

.part-6 .accordion {
  background: -webkit-gradient(linear, left top, right top, from(#006633ff), color-stop(#008f47ff), to(#00b85cff));
  background: linear-gradient(90deg, #006633ff, #008f47ff, #00b85cff);
  border: none;
  border-radius: 10px;
  cursor: pointer;
  color: white;
  font-family: "Manrope", sans-serif;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  font-weight: 700;
  -webkit-transition: border-radius 0.2s ease-out;
  transition: border-radius 0.2s ease-out;
  outline: none;
}

.part-6 .accordion:after {
  content: "\002B";
  font-weight: bold;
  float: right;
  margin-left: auto;
}

.part-6 .active {
  border-radius: 10px 10px 0px 0px;
  -webkit-transition: border-radius 0.2s ease-out;
  transition: border-radius 0.2s ease-out;
}

.part-6 .active:after {
  content: "\2212";
}

.part-6 .panel {
  background-color: #eeeeee;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.2s ease-out;
  transition: max-height 0.2s ease-out;
  border-radius: 0px 0px 10px 10px;
}

.bg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 50vh;
}

.bg h1 {
  color: #f6f6f6;
  letter-spacing: 0.5rem;
}

.about-bg {
  background: url("../assets/banner/aboutbg.webp"), rgba(0, 0, 0, 0.75);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-blend-mode: multiply;
}

.services-bg {
  background: url("../assets/banner/servicesbg.webp"), rgba(0, 0, 0, 0.75);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-blend-mode: multiply;
}

.port-bg {
    background: url("../assets/banner/portbg.webp"), rgba(0, 0, 0, 0.75);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-blend-mode: multiply;
}
.career-bg {
    background: url("../assets/banner/careerbg.jpg"), rgba(0, 0, 0, 0.75);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-blend-mode: multiply;
}

.rerp {
  background-image: -webkit-gradient(linear, right top, left top, from(#fa709a), to(#fee140));
  background-image: linear-gradient(to left, #fa709a 0%, #fee140 100%);
}

.rerp h1 {
  color: white;
  text-shadow: 2px 2px 8px #222222;
  letter-spacing: 0.3rem;
}

.rerp p {
  color: white;
  font-weight: 600;
  font-size: clamp(1.3rem, 4vw, 1.5rem);
  text-shadow: 2px 2px 8px #222222;
}

.cnc {
  background-image: -webkit-gradient(linear, right top, left top, from(#5bf674), to(#34c334));
  background-image: linear-gradient(to left, #5bf674 0%, #34c334 100%);
}

.cnc h1 {
  color: white;
  text-shadow: 2px 2px 8px #222222;
  letter-spacing: 0.3rem;
}

.cnc p {
  color: white;
  font-weight: 600;
  font-size: clamp(1.3rem, 4vw, 1.5rem);
  text-shadow: 2px 2px 8px #222222;
}

.cre {
  background-image: -webkit-gradient(linear, right top, left top, from(#442402), to(#834f1f));
  background-image: linear-gradient(to left, #442402 0%, #834f1f 100%);
}

.cre h1 {
  color: white;
  text-shadow: 2px 2px 8px #222222;
  letter-spacing: 0.3rem;
}

.cre p {
  color: white;
  font-weight: 600;
  font-size: clamp(1.3rem, 4vw, 1.5rem);
  text-shadow: 2px 2px 8px #222222;
}

.kp {
  background-image: -webkit-gradient(linear, right top, left top, from(#7cc8eb), to(#03a9f5));
  background-image: linear-gradient(to left, #7cc8eb 0%, #03a9f5 100%);
}

.kp h1 {
  color: white;
  text-shadow: 2px 2px 8px #222222;
  letter-spacing: 0.3rem;
}

.kp p {
  color: white;
  font-weight: 600;
  font-size: clamp(1.3rem, 4vw, 1.5rem);
  text-shadow: 2px 2px 8px #222222;
}

.gs {
  background-image: -webkit-gradient(linear, right top, left top, from(#273d79), to(#4267cc));
  background-image: linear-gradient(to left, #273d79 0%, #4267cc 100%);
}

.gs h1 {
  color: white;
  text-shadow: 2px 2px 8px #222222;
  letter-spacing: 0.3rem;
}

.gs p {
  color: white;
  font-weight: 600;
  font-size: clamp(1.3rem, 4vw, 1.5rem);
  text-shadow: 2px 2px 8px #222222;
}

.blog-bg {
  background: url("../assets/banner/blogbg.webp"), rgba(0, 0, 0, 0.75);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-blend-mode: multiply;
}

.blog-search {
  width: 80%;
  border: 2px solid #006633;
  border-radius: 5px;
  padding-top: 1%;
  padding-bottom: 2%;
  padding-left: 2%;
}

.blog-filters .blog-category {
  background-color: #efefef;
  padding: 1%;
  border: 2px solid rgba(200, 200, 200, 0.1);
  border-radius: 5px;
  padding-left: 3%;
}

.blog-filters span {
  display: inline-block;
  background-color: #333333;
  color: #eeeeee;
  border-radius: 5px;
}


.page-link {
  color: #008f47ff;
}

.contact-bg {
  background: url("../assets/banner/contactbg.webp"), rgba(0, 0, 0, 0.75);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-blend-mode: multiply;
}

.contact-detail-title {
  font-size: clamp(1rem, 3.3vw, 1.5rem);
  color: #008f47ff;
}

.message-details textarea {
  background-color: #eeeeee;
  border: none;
}

.message-details input {
  background-color: #eeeeee;
  border: none;
}

.blog-text p {
  color: #444444;
  font-weight: 400;
}

.service-text h2 {
  font-size: clamp(1rem, 4vw, 1.6rem);
}

.service-text li {
  font-family: "Manrope", sans-serif;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  font-weight: 500;
  color: #333;
}

.banner-container {
  background: url("../assets/pages/bg.png");
  background-size: cover;
}

.tick {
  width: clamp(1.3rem, 4vw, 2.5rem);
}

.tick:hover {
  -webkit-animation: imgrotate 0.5s ease-in-out;
          animation: imgrotate 0.5s ease-in-out;
}

.devicons img:hover {
  -webkit-animation: imgrotate 1s ease-in-out;
          animation: imgrotate 1s ease-in-out;
}

.part-container {
  background-color: #f8f8f8;
  border-radius: 10px;
}

@-webkit-keyframes imgrotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes imgrotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.form-header {
  letter-spacing: 0.2rem;
}

.heart {
  width: clamp(1.3rem, 4vw, 2.5rem);
  -webkit-animation-name: example;
          animation-name: example;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}

@-webkit-keyframes example {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}

@keyframes example {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}

.form-container {
  background-color: #f8f8f8;
}

.form-container label {
  color: #008f47ff;
  font-size: clamp(0.95rem, 3vw, 1.1rem);
  font-weight: 600;
}

.upper-line {
  text-align: center;
  -webkit-animation-name: go;
          animation-name: go;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  font-family: "Manrope", sans-serif;
  color: #008f47ff;
  font-size: clamp(1.3rem, 4vw, 2.5rem);
  font-weight: 900;
  letter-spacing: -1em;
}

.banner-logo:hover {
  -webkit-animation: imgrotate 1s ease-in-out;
          animation: imgrotate 1s ease-in-out;
}

@-webkit-keyframes go {
  0% {
    -webkit-transform: translateX(-20%);
            transform: translateX(-20%);
  }
  100% {
    -webkit-transform: translateX(20%);
            transform: translateX(20%);
  }
}

@keyframes go {
  0% {
    -webkit-transform: translateX(-20%);
            transform: translateX(-20%);
  }
  100% {
    -webkit-transform: translateX(20%);
            transform: translateX(20%);
  }
}

.lower-line {
  text-align: center;
  -webkit-animation-name: mo;
          animation-name: mo;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  font-family: "Manrope", sans-serif;
  color: #008f47ff;
  font-size: clamp(1.3rem, 4vw, 2.5rem);
  font-weight: 900;
  letter-spacing: -1em;
}

@-webkit-keyframes mo {
  0% {
    -webkit-transform: translateX(20%);
            transform: translateX(20%);
  }
  100% {
    -webkit-transform: translateX(-20%);
            transform: translateX(-20%);
  }
}

@keyframes mo {
  0% {
    -webkit-transform: translateX(20%);
            transform: translateX(20%);
  }
  100% {
    -webkit-transform: translateX(-20%);
            transform: translateX(-20%);
  }
}

.bannerdetailcont {
  background-color: #eeeeee;
}

.we-top {
  background: url("../assets/pages/bg.png"), #f8f8f8;
}

.ourservicesdiv {
  background-color: #eeeeee;
}

.cont-form {
  background: url("../assets/pages/bg.png"), #f8f8f8;
}

form {
  -webkit-box-shadow: 0 0 10px #666666;
          box-shadow: 0 0 10px #666666;
  padding: 4%;
}

.service-hero h1 {
  font-size: clamp(2rem, 7vw, 5rem);
  line-height: 7rem;
}

.stick-it {
  position: -webkit-sticky;
  position: sticky;
  top: 25%;
}

.service-cat {
  width: 85%;
}

.rotate-me:hover {
  -webkit-transform: rotateZ(360deg);
          transform: rotateZ(360deg);
  -webkit-transition: -webkit-transform 2s;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.tool-erp {
  background: -webkit-gradient(linear, left top, left bottom, from(#006633ff), color-stop(#008f47ff), to(#00b85cff));
  background: linear-gradient(to bottom, #006633ff, #008f47ff, #00b85cff);
  padding: 20px;
  border-radius: 20px;
}

.tool-erp h2 {
  color: white;
}

.tool-erp p {
  color: #ddd;
}

.tool-erp ul li {
  color: #ddd;
}

@media (min-width: 768px) {
  .pie-chart {
    padding: 2% 4% 2% 4%;
  }
  .pie-chart .chart-images {
    display: inline-block;
    max-width: 40%;
    margin: 0 auto 0 auto;
  }
  .pie-chart .chart-details {
    display: inline-block;
    width: 48%;
  }
  .pie-chart .chart-details img {
    width: 8%;
  }
  .app-hero {
    position: relative;
    width: 100%;
    background-image: url("../assets/services/abc.png");
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 100% auto;
    -webkit-animation: abc 3s linear infinite;
            animation: abc 3s linear infinite;
    -webkit-animation-direction: alternate;
            animation-direction: alternate;
  }
  @-webkit-keyframes abc {
    to {
      background-position: 100% center;
    }
  }
  @keyframes abc {
    to {
      background-position: 100% center;
    }
  }
}

@media (min-width: 992px) {
  .pie-chart {
    padding: 2% 4% 2% 4%;
  }
  .pie-chart .chart-images {
    max-width: 40%;
    margin: 0 auto 0 auto;
  }
  .pie-chart .chart-details {
    display: inline-block;
    width: 48%;
  }
  .pie-chart .chart-details img {
    width: 8%;
  }
}

@media (min-width: 1200px) {
  .pie-chart {
    padding: 2% 4% 2% 4%;
  }
  .pie-chart .chart-images {
    display: inline-block;
    max-width: 40%;
    margin: 0 auto 0 auto;
  }
  .pie-chart .chart-images .img-top {
    width: 85%;
  }
  .pie-chart .chart-details {
    display: inline-block;
    width: 48%;
  }
  .pie-chart .chart-details img {
    width: 8%;
  }
}

/*changes pages*/
.primary-color{
  color:#008f47ff;
}
.hover-text:hover{
  color: #ffffff !important;
}
